# Object

import { ExampleResponse } from "components/ExampleResponse"; import { AttributeTable } from "components/AttributeTable";

When Horizon returns fee stats, it uses the format below.

Note: The `fee_charged` represents the actual fee paid for the transaction, while `max_fee` represents the maximum bid the transaction creator was willing to pay for the transaction.

&#x20;\- ATTRIBUTE -

* last\_ledger `string`

  The last ledger’s sequence number.
* last\_ledger\_base\_fee `string`

  The base fee as defined in the last ledger.
* ledger\_capacity\_usage `string`

  The average capacity usage over the last 5 ledgers (0 is no usage, 1.0 is completely full ledgers).
* fee\_charged `object`

  Information about the fee charged for transactions in the last 5 ledgers.Hide child attributes

  * min `string`

    Minimum fee charged over the last 5 ledgers.
  * mode `string`

    Mode fee charged over the last 5 ledgers.
  * p10 `string`

    10th percentile fee charged over the last 5 ledgers.
  * p20 `string`

    20th percentile fee charged over the last 5 ledgers.
  * p30 `string`

    30th percentile fee charged over the last 5 ledgers.
  * p40 `string`

    40th percentile fee charged over the last 5 ledgers.
  * p50 `string`

    50th percentile fee charged over the last 5 ledgers.
  * p60 `string`

    60th percentile fee charged over the last 5 ledgers.
  * p70 `string`

    70th percentile fee charged over the last 5 ledgers.
  * p80 `string`

    80th percentile fee charged over the last 5 ledgers.
  * p90 `string`

    90th percentile fee charged over the last 5 ledgers.
  * p95 `string`

    95th percentile fee charged over the last 5 ledgers.
  * p99 `string`

    99th percentile fee charged over the last 5 ledgers.
* max\_fee `object`

  Information about max fee bid for transactions over the last 5 ledgers.Hide child attributes

  * min `string`

    Minimum (lowest) value of the maximum fee bid over the last 5 ledgers.
  * mode `string`

    Mode max fee over the last 5 ledgers.
  * p10 `string`

    10th percentile max fee charged over the last 5 ledgers.
  * p20 `string`

    20th percentile max fee charged over the last 5 ledgers.
  * p30 `string`

    30th percentile max fee charged over the last 5 ledgers.
  * p40 `string`

    40th percentile max fee charged over the last 5 ledgers.
  * p50 `string`

    50th percentile max fee charged over the last 5 ledgers.
  * p60 `stri` ng

    60th percentile max fee charged over the last 5 ledgers.
  * p70 `string`

    70th percentile max fee charged over the last 5 ledgers.
  * p80 `string`

    80th percentile max fee charged over the last 5 ledgers.
  * p90 `string`

    90th percentile max fee charged over the last 5 ledgers.
  * p95 `string`

    95th percentile max fee charged over the last 5 ledgers.
  * p99 `string`

    99th percentile max fee charged over the last 5 ledgers.

```bash
{
  "last_ledger": "28444678",
  "last_ledger_base_fee": "100",
  "ledger_capacity_usage": "0.2",
  "min_accepted_fee": "100",
  "mode_accepted_fee": "100",
  "p10_accepted_fee": "100",
  "p20_accepted_fee": "100",
  "p30_accepted_fee": "100",
  "p40_accepted_fee": "100",
  "p50_accepted_fee": "100",
  "p60_accepted_fee": "100",
  "p70_accepted_fee": "100",
  "p80_accepted_fee": "100",
  "p90_accepted_fee": "100",
  "p95_accepted_fee": "100",
  "p99_accepted_fee": "10000",
  "fee_charged": {
    "max": "100",
    "min": "100",
    "mode": "100",
    "p10": "100",
    "p20": "100",
    "p30": "100",
    "p40": "100",
    "p50": "100",
    "p60": "100",
    "p70": "100",
    "p80": "100",
    "p90": "100",
    "p95": "100",
    "p99": "100"
  },
  "max_fee": {
    "max": "16000",
    "min": "100",
    "mode": "100",
    "p10": "100",
    "p20": "100",
    "p30": "100",
    "p40": "100",
    "p50": "100",
    "p60": "100",
    "p70": "100",
    "p80": "100",
    "p90": "100",
    "p95": "100",
    "p99": "10000"
  }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.docs.bantufoundation.org/api/aggregations/fee-stats/object.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
